﻿.fade-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  transition: opacity 0.5s linear;
  z-index:1;
  pointer-events: none;
  cursor:url('https://book-today.com/images/icon-play.png'),auto;
}
.fade-img.active {
  opacity: 1;
  pointer-events: auto;
}

#playVideo {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  z-index:2;
  cursor:url('https://book-today.com/images/icon-play.png'),auto;
}